x11-themes/
gtk-engines-adwaita

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 3.28 ]
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 3.28 ]
3.28 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
OutdatedBlocker outdated blocker RDEPEND="!<x11-themes/gnome-themes-standard-3.20.2-r1": last match removed 3.17 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]
OutdatedBlocker outdated blocker RDEPEND="!<x11-themes/gnome-themes-standard-3.20.2-r1": last match removed 3.19 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]

Package Metadata

Changelog